T = 10; % Rechte Intervallgrenze von I = [0,T]
N = 100; % Anzahl der Auswertungspunkte

t = linspace(0,T,N); % N quidistante Sttzstellen von [0,T]
x = zeros(N,1); % Initialisierung
y = zeros(N,1);
z = zeros(N,1);

% Berechne (x(t),y(t),z(t))
for k=1:N
    x(k) = cos(t(k));
    y(k) = sin(t(k));
    z(k) = t(k);
end

% Erstelle 3D-Plot
plot3(x,y,z,'Marker','x')

% Speichere Plot als png-Datei
% Erstes Argument: Dateiformat
% Zweites Argument: Aufloesung
% Letztes Argument: Dateiname
print('-dpng','-r100','3d_curve.png');